Bug 479851 - LTC:4.8:201716:Java 5 SR7 for RHEL 4.8
LTC:4.8:201716:Java 5 SR7 for RHEL 4.8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: releng (Show other bugs)
4.8
All All
high Severity high
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
: FutureFeature, OtherQA, ZStream
Depends On: 455098
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 11:25 EST by RHEL Product and Program Management
Modified: 2009-06-20 05:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 07:29:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-13 11:25:25 EST
This bug has been copied from bug #455098 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Ludek Smid 2009-05-28 07:29:13 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=455098#c26

Note You need to log in before you can comment on or make changes to this bug.